section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /* align-items: center;
    height: 500px; */
}

h1 {
    width: 100%;
}

section>article {
    border: 1px solid black;
    width: 26%;
    margin-bottom: 10px;
    padding: 10px;
}